Bem-vindo ao fórum do Arena 4G!

Junte-se a essa incrível comunidade para tirar suas dúvidas e ter acesso aos links.

TUTORIAL Conectividade - Erro de Plug-in Java: O CNS requer utilização do Plug-in Java 1.5.0 ou superior

Discussão em 'Fórum do Windows' iniciado por Heroghast, Agosto 7, 2017.

  1. Heroghast

    Heroghast Administrador
    Administrador Moderador Desenvolvedor

    Setembro 1, 2015
    211
    63
    77
    Masculino
    Programador, Designer, Tecnico
    Santos, SP
    Erro de Plug-in Java: O CNS requer utilização do Plug-in Java 1.5.0 ou superior

    “O CNS requer utilização do Plug-in Java 1.5.0 ou superior, para executar corretamente em sua máquina. A página não poderá ser carregada, pois não foi detectado uma versão do Plug-in instalado.”


    Por favor, Entre ou Cadastre-se para ver os Links


    Para resolver este problema siga as instruções abaixo:

    Primeiro processo: Gerenciar Complementos

    Primeiro verifique se o plugin do Java está sendo executado em seu navegador de internet.
    Para acessa-lo acesse o Gerenciamento de Complementos do Internet Explorer.

    Atalho para acesso:

    Pressione simultaneamente as teclas “Alt” e “X” do seu teclado. Irá abrir a caixa conforme imagem abaixo.


    Por favor, Entre ou Cadastre-se para ver os Links


    Clique em Gerenciar Complementos e, onde há o menu Mostrar, selecione a opção: Todos os Complementos.

    Confira se todos os Plugins do java estão habilitados , senão estiver, Habilite. (veja imagem abaixo)


    Por favor, Entre ou Cadastre-se para ver os Links


    Após verificação do plugin do Java no navegador é necessário executar o Modo de Exibição de Compatibilidade.

    Segundo processo: Modo de Exibição de Compatibilidade.
    Para isso siga os seguintes passos:

    Acesse o Conectividade Social ICP;
    Pressione simultaneamente as teclas “Alt” e “R” ou “Alt” e “T” dependendo da versão do seu navegador. Caso nenhum dos atalhos funcione, apenas pressione a tecla “Alt” e verifique a barra logo abaixo a barra de endereço e clique no menu Ferramentas;

    Clique em Modo de Exibição de Compatibilidade. (vide imagem abaixo);


    Por favor, Entre ou Cadastre-se para ver os Links



    Obs. Se mesmo executando estes procedimentos e o erro persistir, atualize a versão do Java, para a última disponível no site Por favor, Entre ou Cadastre-se para ver os Links( após atualização reinicie seu computador).
     

Compartilhe esta página